@charset "utf-8";

/*+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-     Site Contents     -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+*/
/*          google fonts          */

/*          loading          */
#overlay{position:fixed;width:100%;height:100%;text-align:center;background:#FFF;z-index:9999;}

/*          Site Contents          */
/*blueFrame*/
.blueFrame {}
.Fr {
	position: fixed;
	margin: auto;
	background-color: #00AAC8;
	z-index: 999;
}
.tFr, .bFr {
	width: 1220px;
	height: 10px;
	right: 0;
	left: 0;
}
.rFr, .lFr {
	width: 10px;
	height: calc(100% - 60px);
	top: 0;
	bottom: 0;
}
.tFr { top: 30px }
.rFr { right: 50%; transform: translateX(610px); }
.bFr { bottom: 30px; }
.lFr { left: 50%; transform: translateX(-610px); }

/*site contents*/
#siteWrap {
	position: relative;
	width: 100%;
	height: 100%;
	height: auto !important;
	min-height: 100%;
	background: url(/shop/kitaujisuibu/img/bg/bg.png) fixed;
	overflow: hidden;
}
#siteWrap>section {
	position: relative;
}
.contents {
	position: relative;
	width: 1280px;
	height: 100%;
	margin: auto;
	background-color: #FFF;
}
/*anchor link*/
.anchor {
	position: absolute;
	top: -110px;
	visibility: hidden;
}
/*title*/
.titleHd {
	position: relative;
	padding: 60px 0;
	z-index: 2;
}
/*.news .titleHd     { background-color: #FFDC00; }*/
.about .titleHd     { background-color: #00BCCA; }
.character .titleHd { background-color: #FF96A0; }
.goods .titleHd     { background-color: #73e699; }
.titleHd h3 {
	width: 460px;
	height: 100%;
	padding: 20px 0;
	margin: auto;
	color: #FFF;
	font-family: 'Jaldi', sans-serif;
	font-size: 4rem;
	text-align: center;
	line-height: 1;
	letter-spacing: 5px;
	border: 2px #FFF solid;
	border-left: 0;
	border-right: 0;
}
/*caption*/
.caption {
	padding: 0 0 40px;
	text-align: center;
	
}
.caption>h4 {
	position: relative;
	display: inline-block;
	font-size: 2.5rem;
	font-weight: 900;
	letter-spacing: 2px;
	background-color: #FFF;
	border: 2px solid;
}
.caption>h4::before, .caption>h4::after, .caption>h4>span::after {
	content: "";
	position: absolute;
	width: 0;
	height: 0;
	top: 100%;
	border: solid transparent;
}
.caption>h4::before {
	right: 33px;
	border-width: 27px 13px 0px 13px;
}
.caption>h4::after {
	right: 40px;
	border-width: 22px 10px 0 10px;
}
.caption>h4>span {
	display: block;
	padding: 10px 25px;
}
.caption>h4>span::after {
	right: 38px;
	border-width: 25px 12px 0px 12px;
}
.about .caption>h4 { color: #00BCCA; box-shadow: 3px 3px 0 0 #00BCCA; }
.about .caption>h4::before, .about .caption>h4>span::after { border-top-color: #00BCCA; }
.about .caption>h4::after { border-top-color: #FFF; }
/*marker*/
.marker {
	padding: 0 .2em;
	background: -webkit-linear-gradient(transparent 70%, #FFF100 70%); background: linear-gradient(transparent 70%, #FFF100 70%);
}
/*text default*/
.txt {
	font-size: 1.8rem;
	font-weight: 700;
	text-align: center;
}
/*grid*/
.grid {
	display: -webkit-flex; display: flex;
	-webkit-flex-wrap: wrap; flex-wrap: wrap;
	-webkit-justify-content: center; justify-content: center;
	width: 900px;
	margin: auto;
}
.grid li {
	width: 280px;
	margin: 10px;
}
.grid a {
	display: block;
}


/*+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-     Header Contents     -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+*/
.headerWrap {
	position: fixed;
	width: 100%;
	height: 110px;
	top: 0;
	margin: auto;
	z-index: 99;
}
.header.contents {
	padding: 45px 45px 5px;
	box-shadow: 0px 5px 4px -5px #000;
}
.navigationWrap {
	display: -webkit-flex; display: flex;
	-webkit-justify-content: space-between; justify-content: space-between;
	-webkit-align-items: flex-end; align-items: flex-end;
}
.logow {
	width: 330px;
}
.navigationList li {
	display: inline-block;
	margin: 0 30px 0 0;
}
.navigationList a {
	position: relative;
	display: block;
	color: #595757;
	font-family: 'Jaldi', sans-serif;
	font-size: 2rem;
	line-height: 1.1;
	letter-spacing: .7px;
	overflow: hidden;
}
.navigationList a:hover {
	text-decoration: none;
}
.navigationList a::before {
	content: attr(data-hover);
	position: absolute;
	width: 0%;
	top: 0;
	left: 0;
	color: #00BCCA;
	background-color: #FFF100;
	word-break: normal;
	overflow: hidden;
	-webkit-transition: width .2s ease-out; transition: width .2s ease-out;
}
.navigationList a:hover::before, .navigationList .curDIR a::before {
	width: 100%;
}

/*+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-     main Contents     -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+*/
/*mainVisual*/
.mainWrap {
	padding: 110px 0 0;
}

/*+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-     Footer Contents     -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+*/
.footer.contents {
	padding: 70px 0;
}
.pagetop {
	position: fixed;
	width: 50px;
	height: auto;
	bottom: 40px;
	right: 40px;
	z-index: 1000;
}
/*social*/
.socialList {
	display: -webkit-flex; display: flex;
	-webkit-justify-content: center; justify-content: center;
	margin: 0 0 20px;
}
.socialList>li {
	margin: 5px 10px;
}
.socialList>li>a {
	display: block;
	padding: 5px;
	font-size: 3rem;
	border-radius: 100%;
	text-decoration: none;
	overflow: hidden;
}
.socialList>li>a:hover {
	text-decoration: none;
}
.icon-tw {color: #FFF;background: #1da1f2;}
.icon-fb, .icon-fbc {color: #FFF;background: #3b579d;}
.icon-li {color: #FFF;background: #00c300;}
/*banner*/
.bannerList {
	display: -webkit-flex; display: flex;
	-webkit-flex-wrap: wrap; flex-wrap: wrap;
	-webkit-justify-content: center; justify-content: center;
}
.bannerList li {
	padding: 0px 20px;
	margin: 10px 0;
	border-right: 2px #F4E227 solid;
}
.bannerList li:first-child {
	border-left: 2px #F4E227 solid;
}
.bannerList li a {
	display: block;
}
.copyright {
	margin: 20px 0 0;
	text-align: center;
	font-size: 1.2rem;
	color: #848484;
}



/*+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-     Media Screen     -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+*/
/*          SP          */
@media screen and (max-width:767px) {
/*blueFrame*/
	.blueFrame {}
	.Fr {
		position: fixed;
		margin: auto;
		background-color: #00AAC8;
		z-index: 999;
	}
	.tFr, .bFr {
		width: calc(100% - 20px);
		height: 8px;
		right: 0;
		left: 0;
	}
	.rFr, .lFr {
		width: 8px;
		height: calc(100% - 20px);
		top: 0;
		bottom: 0;
	}
	.tFr { top: 10px }
	.rFr { right: 10px; transform: none; }
	.bFr { bottom: 10px; }
	.lFr { left: 10px; transform: none; }
/*site contents*/
	#siteWrap {
		background-image: none;
	}
	.contents {
		width: 100%;
	}
/*anchor link*/
	.anchor {
		top: -60px;
	}
/*title*/
	.titleHd {
		padding: 40px 0;
	}
/*.news .titleHd */
	.titleHd h3 {
		width: 70%;
		font-size: 3rem;
	}
/*caption*/
	.caption>h4 {
		font-size: 1.8rem;
	}
/*text default*/
	.txt {
		font-size: 1.3rem;
		text-align: left;
	}
/*grid*/
	.grid {
		width: 100%;
	}
	.grid li {
		width: 48%;
		margin: 1%;
	}
/*Header Contents*/
	.headerWrap {
		height: 60px;
	}
	.header.contents {
		padding: 0;
	}
/*Navigation Button*/
	.logow.sp {
		position: fixed;
		width: 50%;
		height: 30px;
		margin: 25px auto 0 25px;
		z-index: 105;
	}
	.logow.sp img {
		width: auto;
		height: 100%;
	}
	.navigationBtn {
		position: fixed;
		top: 0;
		width: 100%;
		height: 60px;
		background: #FFF;
		z-index: 100;
		-webkit-transition: .3s ease-out; transition: .3s ease-out;
	}
	.naviBtn::before, .naviBtn::after, .naviBtn span {
		display: block;
		position: absolute;
		right: 30px;
		width: 1.4em;
		height: 2px;
		color: #333;
		background-color: #333;
		font-size: 1.8rem;
		letter-spacing: 1px;
		line-height: 1;
		-webkit-transition: .3s ease-out; transition: .3s ease-out;
	}
	.naviBtn span {
		top: 37px;
	}
	.naviBtn::before {
		content: "";
		top: 30px;
	}
	.naviBtn::after {
		content: "";
		top: 44px;
	}
/*Navigation Button  --  show*/
	.show.navigationBtn {
	}
	.show .naviBtn span {
		height: 0;
	}
	.show .naviBtn::before, .show .naviBtn::after, .show .naviBtn span {
	}
	.show .naviBtn::before {
		-webkit-transform: translateY(.4em) rotate(-45deg);
		transform: translateY(.4em) rotate(-45deg);
	}
	.show .naviBtn::after {
		-webkit-transform: translateY(-.4em) rotate(45deg);
		transform: translateY(-.4em) rotate(45deg);
	}
/*Navigation*/
	.navigationWrap {
		position: fixed;
		width: 100%;
		height: auto;
		top: 0;
		background: #FFF;
		overflow: auto;
		z-index: 99;
		opacity: 0;
		visibility: hidden;
		-webkit-transition: .3s ease-out; transition: .3s ease-out;
	}
	.navigationList {
		display: -webkit-flex; display: flex;
		-webkit-flex-wrap: wrap; flex-wrap: wrap;
		-webkit-align-items: flex-start; align-items: flex-start;
		-webkit-align-content: flex-start; align-content: flex-start;
		width: 100%;
		height: 100%;
		padding: 60px 0 0;
		font-size: 7vw;
		text-align: center;
	}
	.navigationList li {
		display: block;
		width: 50%;
		margin: 0;
		border: 1px #595757 solid;
	}
	.navigationList li:first-child, .navigationList li:nth-child(2) {
		border-bottom: none;
	}
	.navigationList li:nth-child(odd) {
		border-right: none;
	}
	.navigationList li a {
		display: block;
		padding: 30px 20px;
		font-size: 6.5vw;
	}
	.navigationList li a:hover {
		text-decoration: none;
	}
	.navigationList li a::before {
		content: none;
	}
	.navigationList li a span {
		display: inline-block;
		background: -webkit-linear-gradient(transparent 70%, #FFF100 70%); background: linear-gradient(transparent 70%, #FFF100 70%);
	}
/*Navigation  --  show*/
	.show.navigationWrap {
		opacity: 1;
		visibility: visible;
	}
/*main Contents*/
	.mainWrap {
		padding: 60px 0 0;
	}
/*Footer Contents*/
	.pagetop {
		width: 40px;
		bottom: 30px;
		right: 30px;
	}
}

/*          PCx768          */
@media screen and (min-width:768px) {
/*          Site Contents          */
	#siteWrap {
		min-width: 1280px;
	}
}

/*          PCx768-1219          */
@media screen and (min-width:768px) and (max-width:1238px) {
	.rFr {
		right: 0;
		transform: none;
	}
	.lFr {
		left: 0;
		transform: none;
	}
}








